@import url(status.css);

html, body {height: 100%;}
body {   
       margin: 0;  
       padding: 0;
       font-family: Tahoma;
       font-size: 12px;
       color: #3d3d3d;
       background: #fff url(top_bg.jpg) repeat-x;
   }
img {vertical-align: middle;}

/**Общий стиль для ссылок***/
a {
	text-decoration: none; 
	color: #d9700c;
	}
	
/**Общий стиль для ссылок при наведении***/
a:hover {
	text-decoration: none;
	color: #a25e1e;
	}
/**Общий стиль для заголовков***/

h1 {font-size: 26px;color:#3d3d3d;margin: 0px 0 12px 0;text-align: left;font-weight: 500;font-family:Tahoma;}
h2 {font-size: 22px;color:#3d3d3d;margin: 10px 0;text-align: left;font-weight: 500;font-family:Tahoma;}
h3 {font-size: 18px;color:#3d3d3d;margin: 10px 0;text-align: left;font-weight: 500;font-family:Tahoma;}
h3 a {text-decoration: underline;}
/**Общий стиль для форм***/


/**Общий стиль для кнопок submit***/



/**Общий стиль для списков**/
ul {list-style-image: url(list-style.jpg);}
ul li {color: #1e1e1e;margin: 5px 0;}
p {padding: 8px 0;}
.clr {clear: both;float:none !important;width:0px !important;}
.green {color:green;}
.red {color:red;}
.grey {color: grey;}

/**base temp styles**/
.wrapper {width: 1000px;line-height: 1.4;text-align:left;padding: 20px;}

#main_block {width: 100%;line-height: 1.4;height: 100%;} 

.header {width: 1000px;text-align:left;padding: 0 20px 20px 20px;}
.top_menu {padding: 9px;background:#eee;margin: 12px 0 0 0;}
.top_menu a {margin: 0 13px 0 0;text-shadow: 1px 1px 1px #fff;font-size: 16px;}
.top_menu a:hover {text-decoration:none;}

.content {width: 1000px;text-align:left;padding: 20px 0;}
.authorisation {width: 250px;padding: 5px;}
.authorisation input {width: 100%;}
.authorisation input.submit {width:auto !important;} 

.top_meta {padding: 8px;background:#eee;}
.top_meta_l {float:left;}
.top_meta_r {float:right;}

.list_tbl {margin: 15px 0;width: 100%;}
.list_tbl td {padding: 5px;vertical-align:middle;border-bottom: 1px solid #eee;text-align:right;}
.list_tbl th {padding: 5px;background:#fafafa;border: 1px solid #eee;text-align:center;font-weight:normal;}

#add_data, #add_data2 {width: 450px;font-size: 12px;}
#add_data2 {width: 500px;}
#add_data p, #add_data2 p {padding: 4px 0;}
.add_site {margin: 10px 0;width: 100%;}
.add_site td {padding: 7px;vertical-align:middle;width: 50%;}
.add_site input[type="text"] {width: 200px;}

.camp_name {height:35px;overflow:hidden;text-align:left;}
.camp_meta {position:relative;float:right;height:10px;margin-bottom:3px;font-size:9px;color:#a2a2a2}
td.status_ico {vertical-align:top !important;text-align:center;}
td.options {text-align:center;}

.l_adv_box {float:left;}
.r_adv_box {float:right;width: 215px;padding: 0 0 0 15px;}

input.bid {width: 50px;}

.cost_of_click td {width: auto;}
#inline2 {margin: 0 0 0 10px;}


.login_tbl {width: 100%;}
.login_tbl td {padding: 4px;font-size: 14px;}
.login_tbl td input[type="text"] {width: 100%;font-size: 14px;}
.login_tbl td input[type="password"] {width: 100%;font-size: 14px;}

.signin_box {padding: 15px;}
.adver_form div {width: 33%;float:left;text-align:center;}

.adver_form_l {float:left;width: 55%;}
.adver_form_r {float:right;width: 40%;}

.adver_form_l table {width: 100%;margin: 15px 0 0 0;}
.adver_form_l td {padding: 7px 5px;}
.adver_form_l td input.text {width: 90%;}

.file_inp {margin: 0 0 8px 0;}
.tdimg_l {float:left;}
.tdimg_l i {font-size: 11px;color:grey;font-style:normal;}
.tdimg_r {float:right;border: 1px solid gray; margin: 0px; width:100px;text-align:center;height: 60px;padding: 8px 0;}

.adv_box {border: 1px solid #eee;padding: 5px;width: 292px;margin: 15px 0 0 0;}
.adv_box_img {float:left;width: 80px;}
.adv_box_text {float: right;width: 200px;}

.adv_info {padding: 15px 0 0 0;line-height: 1.6;}

.company_form_l {float:left;width: 60%;}
.company_form_r {float:right;width: 35%;}

.company_form_l table {width: 100%;margin: 15px 0 0 0;}
.company_form_l td {padding: 7px 5px;}
.company_form_l td input {vertical-align:middle;}

tr.violet td {background:#f0f0ff;}
tr.lgreen td {background:#f0fff0;}
tr.lred td {background:#fff0f0;}
tr.lyellow td {background:#ffd;}

.daylimit input {width: 90px;}

.company_form_r h3 {text-align: right;}

.comp_stat {padding: 6px;background:#f0f0f0;}
.comp_stat table {width: 100%;}
.comp_stat table td {padding: 4px;}
.comp_stat table td.comp_stat_ltd {width: 35%;}
.comp_stat label {padding: 2px !important; font-size: 11px !important;}
.comp_stat label span {padding: 2px !important;}
/*.radio_set {margin-left: -5px;}*/

.blocked_box {background:#fff0f0;padding: 7px; margin: 12px 0 0 0;}

.scb_meta {padding: 4px; text-align: right;}
#add_data3 {width: 500px;}

.add_goal {margin: 15px 0 0 0;}
.add_goal td {padding: 5px 3px;}
.add_goal td i {font-size: 11px;margin: 3px 0 0 0;font-style:normal;}

.footer {width: 1000px;text-align:left;padding: 9px 0 0 0px;border-top: 1px solid #eee;margin: 0 0 10px 0;}
.copy {float: left;text-align:left;}
.credits {float: right;text-align:left;}

/**/
.webmaster_pane_menu {background:#eee; padding: 9px 15px;}
.webmaster_pane_menu img {vertical-align:bottom;}
.webmaster_pane_menu a {margin: 0 35px 0 0;}

.style_text_view_box {background:#f0f0ff;padding: 8px 10px;}
.stvb_col {width: 29%; float:left;margin: 0 10px 0 0;}

.stvb_col table td {padding: 5px;}

/**service ajax dialog**/
#r_message {
    background: #B8E1EA;
    border: medium none;
    color: #676767;
    display: none;
    font: bold 16px Arial,Tahoma;
    left: 40%;
    padding: 20px 0;
    position: fixed;
    text-align: center;
    top: 40%;
    width: 305px;
    z-index: 9999;
}
#r_error {
    background: #FB6565;
    border: medium none;
    color: #000000;
    display: none;
    font: bold 16px Arial,Tahoma;
    left: 40%;
    padding: 20px 0;
    position: fixed;
    text-align: center;
    top: 40%;
    width: 305px;
    z-index: 9999;
}
#loading {
    display: none;
    font: bold 12px/23px Arial,Tahoma;
    left: 40%;
    position: fixed;
    text-align: center;
    top: 40%;
    z-index: 999;
    width: 305px;
    background: #eee;
    border: 3px solid #aeaeae;
    padding: 15px;
}
.hide {display:none;}

.total th {text-align: right;}

/***/
a.status_toggler img.status_loader {
    display: none;
}
a.status_toggler.off img.status_on_ico {
    display: none;
}
a.status_toggler.on img.status_off_ico {
    display: none;
}
a.status_toggler.loader img.status_loader {
    display: inline-block;
}
a.status_toggler.loader img.status_on_ico, a.status_toggler.loader img.status_off_ico {
    display: none;
}
/***/
.status_toggler .status_loader {
    display: none;
}
.status_toggler.off .status_on {
    display: none;
}
.status_toggler.on .status_off {
    display: none;
}
.status_toggler.loader .status_loader {
    display: inline-block;
}
.status_toggler.loader .status_on, .status_toggler.loader .status_off {
    display: none;
}



/**banner selector**/

.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgareaselect-handle {
    background-color: #fff;
    border: solid 1px #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.imgareaselect-outer {
    background-color: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

#thumbmaker_preview_id {
    background-color: #FFFFFF;
    border: 4px solid #e4e4e4;
    overflow: hidden;
    padding: 2px;
    position: relative;
    width: 150px;
    height: 150px;
}
#thumbmaker {
    float: left;
    font-size: 14px;
    width: 660px;
    display:none;
    text-align: center;
}
.thumbmaker_left {float: left;padding: 0 0 0 50px; width: 260px;}
.tl_meta {padding: 10px 0 0 0;}

.banner_selector {margin: 5px 0 0 0;}
.banner_selector_box {clear: both; padding: 10px 0px; margin: 10px 0 10px 0; background-color: #eee;}

/*.save_thumb {border-radius:6px;-moz-border-radius:6px;font-size: 16px;background:#eee;color:#3d3d3d;padding: 5px;cursor:pointer;}
.save_thumb:hover {background:#e4e4e4;}*/

.banner_load_box {float:left;width: 550px;}

.dialog_heading {font-size: 30px;}
#banner_load_box td {padding: 4px;}

/**form selectlist**/
.selectlist-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.selectlist-item {
	/* Icon from http://pinvoke.com/ */
	background: #fff url(/i/ico/cross-circle.png) no-repeat right center;
	border-left: solid 1px #eee;
	border-top: solid 1px #eee;
	border-right: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
	cursor: pointer;
	padding: 0.2em 0.3em;
	margin: 1px 0;
}

/***stat***/
.stat_date_td div.sdt_l {float:left;}
.stat_date_td div.sdt_r {float:right;}
.stat_date_td {cursor:pointer;}
#country_stat {cursor:pointer;}
td.left {text-align:left;}
.stat_more {background: #FFFFdd;}

#block_size_custom {padding: 4px 0 0 0;}
#block_size_custom input {margin: 0 0 4px 0;}

.login_form {width: 42%;}
.login_form td {padding: 4px; vertical-align:middle;}
.login_form input[type="text"], .login_form input[type="password"]  {width: 94%;}
.login_form .vhod_but {margin: 8px 0 0 0;}
.login_form_error {color:#d9700c;font-size: 11px;}

.all_stat_cats {border: 1px solid #eee;padding: 8px;border-radius: 12px;}
.all_stat_cats a {display:inline-block;border: 1px dashed #e2e2e2;padding: 3px;background:#ededed;}

.big_button_m_b {font-weight:bold;font-size: 11px !important;}